This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1471308 - erlang-fast_tls-1.0.16 is available
erlang-fast_tls-1.0.16 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: erlang-fast_tls (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 20:12 EDT by Upstream Release Monitoring
Modified: 2017-09-27 08:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.14 (#1471308) (1001 bytes, patch)
2017-07-14 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.15 (#1471308) (1001 bytes, patch)
2017-07-19 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.16 (#1471308) (1.04 KB, patch)
2017-09-27 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-14 20:12:36 EDT
Latest upstream release: 1.0.14
Current version/release in rawhide: 1.0.13-1.fc27
URL: https://github.com/processone/fast_tls/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10455/
Comment 1 Upstream Release Monitoring 2017-07-14 20:12:43 EDT
Created attachment 1298716 [details]
[patch] Update to 1.0.14 (#1471308)
Comment 2 Upstream Release Monitoring 2017-07-14 20:18:28 EDT
hotness's scratch build of erlang-fast_tls-1.0.14-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20531324
Comment 3 Upstream Release Monitoring 2017-07-19 08:12:14 EDT
Latest upstream release: 1.0.15
Current version/release in rawhide: 1.0.13-1.fc27
URL: https://github.com/processone/fast_tls/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10455/
Comment 4 Upstream Release Monitoring 2017-07-19 08:12:19 EDT
Created attachment 1301056 [details]
[patch] Update to 1.0.15 (#1471308)
Comment 5 Upstream Release Monitoring 2017-07-19 08:17:07 EDT
hotness's scratch build of erlang-fast_tls-1.0.15-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20610765
Comment 6 Upstream Release Monitoring 2017-09-27 08:14:33 EDT
Latest upstream release: 1.0.16
Current version/release in rawhide: 1.0.13-3.fc27
URL: https://github.com/processone/fast_tls/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10455/
Comment 7 Upstream Release Monitoring 2017-09-27 08:14:40 EDT
Created attachment 1331400 [details]
[patch] Update to 1.0.16 (#1471308)
Comment 8 Upstream Release Monitoring 2017-09-27 08:20:42 EDT
hotness's scratch build of erlang-fast_tls-1.0.16-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22098404

Note You need to log in before you can comment on or make changes to this bug.